AbiWord-2.0.5

Randy McMurchy LFS-User at mcmurchy.com
Sun Mar 28 13:18:39 PST 2004


I have a quick note about the BLFS installation of AbiWord.

The instructions list wv as an optional dependency. However, wv is included 
in the AbiWord package, and the packaged version is used unless a switch is 
passed to configure.

I think one of two things should happen.

1. Remove wv as an optional dependency.

2. Put a note in the book to use --with-sys-wv if you want AbiWord to use 
the system-provided version of wv.

-- 
Randy



More information about the blfs-dev mailing list